<ART ID="03412" PID="2536" JID="146" BPAGE="3047" EPAGE="3059" PII="S0217732310034122" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF <F>Z</F> BOSON <F>p<INF>T</INF></F> SPECTRUM AT TEVATRON BY LEADING-ORDER EVENT GENERATORS</MTI>
<RTI>Simulation of <F>Z</F> Boson <F>p<INF>T</INF></F> Spectrum at Tevatron</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIGERU</FNM>
<SNM>ODAKA</SNM>
<EAD>shigeru.odaka@kek.jp</EAD>
<X-REF REFID="S0217732310034122AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034122AF001">High Energy Accelerator Research Organization (KEK), 1-1 Oho, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2010</RE>
</HIST>
<ABST>
<P>We show that the transverse momentum <F>(p<INF>T</INF>)</F> spectrum of <F>Z</F> boson production measured at Fermilab Tevatron can be well reproduced by leading-order event generators if <F>Z + 1</F> jet processes are included with a proper solution for the double-count problem and if the parton shower (PS) branch kinematics are defined appropriately. The choice of the PS evolution variable does not definitely determine the low-<F>p<INF>T</INF></F> behavior. Our new event generator employing the limited leading-log (LLL) subtraction and a built-in leading-log PS reproduces the spectrum very well, not only in large <F>p<INF>T</INF></F> regions but also at low <F>p<INF>T</INF></F> down to <F>p<INF>T</INF> = 0</F>.</P>
</ABST>
<KWDG>
<KWD>Hadron collision</KWD>
<KWD>MC event generator</KWD>
<KWD>parton shower</KWD>
<KWD>matching method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
